@font-face {
    font-family: "ArimoRegular";
    src: url("../fonts/ArimoRegular.eot");
    src: url("../fonts/ArimoRegular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ArimoRegular.woff") format("woff"),
    url("../fonts/ArimoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "ArimoBold";
    src: url("../fonts/ArimoBold.eot");
    src: url("../fonts/ArimoBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ArimoBold.woff") format("woff"),
    url("../fonts/ArimoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

:root {
    --color1: #fafafa;
    --color2: #f2f2f2;
    --color3: #e3e3e3;
    --color4: #eeeeee;
}

* {
    padding: 0;
    margin: 0;
}

body {
    font-family: arimo, sans-serif;
}

.main {
    width: 100%;
    height: 100vh;
    color: rgba(72, 72, 72, 255);
}

.table {
    padding: 10px;
    margin: auto;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    border: 20px solid #3a4965;
    border-collapse: collapse;
}

i {
    color: #848484;
    text-align: center;
    margin-bottom: 8px;
}

td, th {
    line-height: 24px;
    border-top: 2px solid #cacaca;
}

.table-header-plan-option {
    width: 157px;
    height: 112px;
    font-size: 20px;
}

.table-header-title {
    width: 200px;
    font-size: 14px;
    background-color: var(--color1);
}

.table-header-title strong {
    font-size: 20px;
}

.table-body-plan {
    padding: 15px;
    color: white;
    font-size: 24px;
    border: none;
}

.table-body-plan-name {
    font-size: 24px;
}

.standard {
    background-color: #89c331;
}

.ultimate {
    background-color: #e84853;
}

.premium {
    background-color: #20807c;
}

.table-body-price-digits-big {
    float: left;
    height: 36px;
    line-height: 36px;
    font-size: 36px;
}

.table-body-price-digits-small {
    float: left;
    padding-top: 3px;
    margin-right: 1px;
    font-size: 18px;
}

.table-body-price-words {
    margin-top: -7px;
    margin-bottom: 20px;
    font-size: 12px;
    font-weight: normal;
}

.table-btn {
    padding: 13px 34px;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    background-color: #484848;
    box-shadow: 0 5px 0 #404040;
    outline: none;
}

.table-btn:hover {
    background-color: #272727;
    box-shadow: 0 8px 0 #090909
}

.table-btn td {
    padding: 30px 60px;
    font-size: 16px;
    background-color: var(--color4);
}

.col-grey {
    background-color: var(--color3);
}

.col-lightgrey {
    background-color: var(--color2);
}